rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - l -

- labelCompare() : header-py.c , header-py.h
- langCmp() : files.c
- Lchown() : rpmio.h , rpmrpc.c
- leaveChroot() : sqlite.c
- Link() : rpmrpc.c , rpmio.h
- localeTag() : hdrfmt.c
- lookupInCanonTable() : rpmrc.c
- lookupInDefaultTable() : rpmrc.c
- lookupPackage() : spec.c , rpmbuild.h
- Lseek() : rpmrpc.c , rpmio.h
- Lstat() : rpmrpc.c , rpmio.h